PHP-инклюдинг в WoWRoster

Дата публикации:
07.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
1683
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-3997
CVE-2006-3998
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WoWRoster 1.x
Уязвимые версии: WoWRoster 1.7.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "roster_conf[phpbb_root_path]" в сценарии lib/phpbb.php и в параметре "subdir" в сценарии hsList.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.wowroster.net

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA